/* /Components/Pages/Explorer.razor.rz.scp.css */
[b-favi8f71ow] .explorer-boy {
    position: relative;
    top: 195px;
    right: 120px;
    margin-top: -165px;
    height: 180px;
}

[b-favi8f71ow] .explorer-girl {
    position: relative;
    top: 200px;
    right: -375px;
    margin-top: -165px;
    height: 180px;
}

[b-favi8f71ow] .explorer-boy-pointing {
    position: relative;
    top: 490px;
    left: -105px;
    margin-top: -165px;
    height: 180px;
}

[b-favi8f71ow] .explorer-girl-pointing {
    position: relative;
    top: 220px;
    left: 515px;
    margin-top: -165px;
    height: 180px;
}

@media only screen and (max-width: 600px) {
    [b-favi8f71ow] .explorer-boy {
        right: 57px;
        height: 105px;
    }

    [b-favi8f71ow] .explorer-girl {
        right: -198px;
        height: 105px;
    }

    [b-favi8f71ow] .explorer-boy-pointing {
        position: relative;
        top: 490px;
        left: -56px;
        margin-top: -165px;
        height: 105px;
    }

    [b-favi8f71ow] .explorer-girl-pointing {
        position: relative;
        top: 220px;
        left: 266px;
        margin-top: -165px;
        height: 105px
    }
}
